html,
body {
	margin: 0;
	padding: 0;
	background: #305982;
	color: #ffffff;
	font-family: 'Baloo Tamma 2', Arial, sans-serif;
	font-size: 18px;
}

body {
	margin: 10px 0;
}

.heading:after {
	content: "";
	display: block;
	clear: both
}

h1.title {
	font-size: 44px;
	font-weight: 800;
	margin-top: 18px;
	display: block;
	float: left;
	line-height: 78px;
	position: absolute;
	width: 501px;
	color: #91d4c6;
	margin-left: 4px;
	cursor: default;
}

h1.title a {
	text-decoration: none
}

@-webkit-keyframes move-up {
	0% {
		top: 25px;
		opacity: 1
	}
	100% {
		top: -50px;
		opacity: 0
	}
}

@-moz-keyframes move-up {
	0% {
		top: 25px;
		opacity: 1
	}
	100% {
		top: -50px;
		opacity: 0
	}
}

@keyframes move-up {
	0% {
		top: 25px;
		opacity: 1
	}
	100% {
		top: -50px;
		opacity: 0
	}
}

.scores-container {
	float: right;
	text-align: right;
	margin: 27px 0 10px;
}

.score-container,
.best-container {
	position: relative;
	/* display: inline-block; */
	background: #1b1b1b73;
	padding: 15px 30px;
	font-size: 22px;
	height: 25px;
	line-height: 47px;
	border-radius: 3px;
	color: #fff;
	margin-top: 8px;
	text-align: left;
	width: 62px;
	border: 1px black solid;
	cursor: default;
	overflow: hidden;
	display: block;
	cursor: pointer;
}

.scores-container>div:after {
	position: absolute;
	width: 100%;
	top: 10px;
	left: 0;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	color: #9E9E9E;
}

.score-container .score-addition,
.best-container .score-addition {
	position: absolute;
	right: 30px;
	color: red;
	font-size: 25px;
	line-height: 25px;
	font-weight: 700;
	color: rgba(119, 110, 101, .9);
	z-index: 100;
	-webkit-animation: move-up 600ms ease-in;
	-moz-animation: move-up 600ms ease-in;
	animation: move-up 600ms ease-in;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both
}

.score-container:after {
	content: "Score"
}

.best-container:after {
	content: "Best time"
}
.scores-container> div:before {
	content: "Clear";
	position: absolute;
	color: white;
	background: #8269ad;
	z-index: 99999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	font-size: 20px;
	line-height: 60px;
	opacity: 0;
	transition: opacity .2s;
}
.scores-container>div.score-container:before {
	content: "Try again";
	background: #3e73a9;
}
.scores-container>div:hover::before{
	opacity: 1;
}

.scores-container small {
    font-size: 12px;
    color: #e0e0e0;
}

p {
	margin: 10px 0;
	line-height: 1.65;
}

a {
	color: #8BC34A;
	font-weight: 700;
	text-decoration: underline;
	cursor: pointer;
}

strong.important {
	text-transform: uppercase;
	font-weight: 700;
}

hr {
	border: none;
	border-bottom: 1px solid #d8d4d0;
	/* margin: 10px 0; */
}

.container {
	width: 500px;
	margin: 0 auto;
	font-size: 80%;
}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@-moz-keyframes fade-in {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

@keyframes fade-in {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

.game-container {
	/* margin-top: 0px; */
	position: relative;
	/* padding: 8px; */
	cursor: default;
	-webkit-touch-callout: none;
	-ms-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	/* background: #000000; */
	/* border-radius: 5px; */
	/* border: 1px solid #000000; */
	width: 500px;
	height: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* margin-left: 2px; */
}

.game-container .game-message {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 4px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 100;
	text-align: center;
	-webkit-animation: fade-in 800ms ease;
	-moz-animation: fade-in 800ms ease;
	animation: fade-in 800ms ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}

.game-container .game-message p {
	font-size: 60px;
	font-weight: 700;
	height: 60px;
	line-height: 60px;
	margin-top: 222px
}

.game-container .game-message a {
	display: inline-block;
	background: #ffce47;
	border-radius: 3px;
	padding: 0 20px;
	text-decoration: none;
	color: #000000;
	height: 40px;
	line-height: 42px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	border: 1px black solid;
}

@-webkit-keyframes appear {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

@-moz-keyframes appear {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes appear {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

@-webkit-keyframes pop {
	0% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	50% {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		transform: scale(1.2)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

@-moz-keyframes pop {
	0% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	50% {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		transform: scale(1.2)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes pop {
	0% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}
	50% {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		transform: scale(1.2)
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

.above-game:after {
	content: "";
	display: block;
	clear: both
}

@media screen and (max-width:520px) {
	html,
	body {
		font-size: 15px
	}
	body {
		margin: 20px 0;
		padding: 0 20px
	}
	h1.title {
		font-size: 24px;
		margin-top: 15px;
		position: absolute;
		width: 245px;
		line-height: 54px;
	}
	.container {
		width: 280px;
		margin: 0 auto
	}
	.score-container,
	.best-container {
		margin-top: 3px;
		padding: 10px 15px;
		min-width: 40px;
		font-size: 15px;
		width: 45px;
	}

	.scores-container>div:before{
		font-size: 16px;
	.scores-container>
		div.score-container: before;
	}

	
	.scores-container small {
		font-size: 10px;
	}

	hr {
		margin: 12px 0 16px;
	}

	.scores-container {
		float: right;
		text-align: right;
		margin: 14px 0 0px;
	}
	.game-container {
		margin-top: 6px;
		position: relative;
		cursor: default;
		-webkit-touch-callout: none;
		-ms-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-ms-touch-action: none;
		touch-action: none;
		/* background: #000000; */
		/* border-radius: 6px; */
		width: 280px;
		height: 280px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		/* box-sizing: border-box; */
	}
	.game-container .game-message {
		/* display: none; */
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		z-index: 100;
		text-align: center;
		-webkit-animation: fade-in 800ms ease;
		-moz-animation: fade-in 800ms ease;
		animation: fade-in 800ms ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-fill-mode: both;
		animation-fill-mode: both;
	}
	.game-container .game-message p {
		font-size: 60px;
		font-weight: 700;
		height: 60px;
		line-height: 60px;
		margin-top: 222px
	}
	.game-container .game-message a {
		display: inline-block;
		border-radius: 3px;
		text-decoration: none;
		height: 40px;
		line-height: 42px;
	}
	.grid-row {
		margin-bottom: 10px
	}
	.grid-row:last-child {
		margin-bottom: 0
	}
	.grid-row:after {
		content: "";
		display: block;
		clear: both
	}
	.grid-cell {
		width: 57.5px;
		height: 57.5px;
		margin-right: 10px;
		float: left;
		border-radius: 3px;
		background: rgba(238, 228, 218, .35)
	}
	.grid-cell:last-child {
		margin-right: 0
	}
	.game-message p {
		font-size: 30px!important;
		height: 30px!important;
		line-height: 30px!important;
		margin-top: 90px!important
	}
}



@media screen and (max-width:860px) {
	.side-column {
		width: 130px
	}
	.side-ad {
		display: none
	}
	.solitaire-ad img {
		width: 100px
	}
	.side-column-left {
		background-position: -60px 0
	}
}

@media screen and (max-width:760px) {
	.side-column {
		display: none
	}
	.mobile-top {
		display: block
	}
	body {
		padding: 0
	}
}

@media screen and (max-height:768px) and (min-width:481px) {
	.heading {
		margin-bottom: 15px
	}
	h1.title-internal {
		font-size: 40px;
		line-height: 64px
	}
	.container {
		width: 450px
	}
	.game-container {
		margin-top: 40px;
		position: relative;
		/* padding: 12px; */
		cursor: default;
		-webkit-touch-callout: none;
		-ms-touch-callout: none;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-ms-touch-action: none;
		touch-action: none;
		/* background: #bbada0; */
		border-radius: 6px;
		width: 450px;
		height: 450px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.game-container .game-message {
		/* display: none; */
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		z-index: 100;
		text-align: center;
		-webkit-animation: fade-in 800ms ease;
		-moz-animation: fade-in 800ms ease;
		animation: fade-in 800ms ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-fill-mode: both;
		animation-fill-mode: both;
	}
	.game-container .game-message p {
		font-size: 60px;
		font-weight: 700;
		height: 60px;
		line-height: 60px;
		margin-top: 222px
	}
	.game-container .game-message a {
		/* height: 40px; */
		/* line-height: 42px; */
	}
	.game-container {
		margin-top: 10px
	}
}